applications/databases

mariadb-libs - The shared libraries required for MariaDB/MySQL clients

Website: http://mariadb.org
License: GPLv2 with exceptions and LGPLv2 and BSD
Vendor: Scientific Linux
Description:
The mariadb-libs package provides the essential shared libraries for any
MariaDB/MySQL client program or interface. You will need to install this
package to use any other MariaDB package or any clients that need to connect
to a MariaDB/MySQL server. MariaDB is a community developed branch of MySQL.

Packages

mariadb-libs-5.5.64-1.el7.i686 [706 KiB] Changelog by Michal Schorm (2019-05-02):
- Rebase to 5.5.64
- Resolves: #1490398
- CVE's fixed: #1610986
  CVE-2018-3058 CVE-2018-3063 CVE-2018-3066 CVE-2018-3081
- CVE's fixed: #1664043
  CVE-2018-3282 CVE-2019-2503
- CVE's fixed: #1701686
  CVE-2019-2529
mariadb-libs-5.5.64-1.el7.x86_64 [709 KiB] Changelog by Michal Schorm (2019-05-02):
- Rebase to 5.5.64
- Resolves: #1490398
- CVE's fixed: #1610986
  CVE-2018-3058 CVE-2018-3063 CVE-2018-3066 CVE-2018-3081
- CVE's fixed: #1664043
  CVE-2018-3282 CVE-2019-2503
- CVE's fixed: #1701686
  CVE-2019-2529

Listing created by Repoview-0.6.6-4.el7